from setuptools import setup

setup(
    name="weather",
    version="0.2",
    author="Profitroll",
    description="Tiny weather module ported from old Svodka.",
    long_description_content_type="text/markdown",
    author_email="profitroll@end-play.xyz",
    url="https://git.end-play.xyz/profitroll/Weather",
    project_urls={"Source Code": "https://git.end-play.xyz/profitroll/Weather.git"},
    packages=["weather"],
    package_data={"weather": ["assets/*", "locales/*"]},
    install_requires=[],
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Topic :: Software Development :: Libraries :: Python Modules",
        "Topic :: Utilities",
    ],
)
